Subject: Re: [urn] FWD: Last Call: <draft-adid-urn-01.txt> (Advertising Digital Identification (Ad-ID) URN Namespace Definition) to Informational RFC

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 2 Dec 2016 10:34:34 -0700

On 11/26/16 11:00 PM, Martin J. Dürst wrote:
> Hello John, others,
>
> On 2016/11/24 18:01, John C Klensin wrote:
>> URNBIS WG:  FYI.  This is worth looking at, and possibly
>> commenting on, with regard to not only its content and
>> definition quality but also to whether the new registration
>> model would sufficiently identify and deal with any issues.
>>
>> In particular,
>>
>> (1) The new registration procedure would turn this over to
>> Expert Review, largely eliminating the possibility that someone
>> in the community who accidentally knows about and understands
>> the subject matter would look at and review it.  On the other
>> hand, Expert Review can permit more intensive interaction and
>> negotiating with the authors of a registration request and/or
>> template than is normally part of the "throw it over the wall"
>> character of IETF Last Call and approval.  Is that the tradeoff
>> we want?  Would be worth the trouble to add an announcement to
>> the IETF list and window for comments to the expert to the
>> procedure (assuming the IESG would let us)?
>
> I think if this is the scenario we're concerned about, then submission
> to an urn-related list (the easiest would be this list) when applying
> for expert review, and conducting the expert review (mostly) on that
> list, would be better than further cluttering the IETF list.

A pointer on the IETF list seems OK, but I don't think it would add much 
value.

Peter